{
  "code": "success",
  "hasPaidPreSale": false,
  "more": true,
  "TIME": false,
  "z": 19,
  "page": 1,
  "body": [
    {
      "atclNo": "2555139144",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "A1",
      "tradTpNm": "매매",
      "vrfcTpCd": "S_VR",
      "flrInfo": "3/5",
      "prc": 146000,
      "rentPrc": 0,
      "hanPrc": "14억 6,000",
      "spc1": "93",
      "spc2": "56.29",
      "direction": "북동향",
      "atclCfmYmd": "25.10.15.",
      "repImgUrl": "/20251015_279/1760527021555k8mJ2_JPEG/3a3b9109e9307ce14b019074ef269668.JPG",
      "repImgTpCd": "SITE",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "신축.넓은3룸.욕조.루프탑.고급자재마감.풍부한옵션.층수타입다양.",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "SERVE",
      "cpNm": "부동산써브",
      "cpCnt": 1,
      "rltrNm": "정도공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "SERVE",
        "mobileArticleUrl": "https://www.serve.co.kr/redirect/nland?UID=",
        "mobileArticleLinkTypeCode": "CPNAMEONLY",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": true
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": true,
      "vrUrl": "https://fin.land.naver.comnull",
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2554946088",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "S_VR",
      "flrInfo": "2/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.14.",
      "repImgUrl": "/20251014_30/1760440441746D0nLq_JPEG/16a01fc4ad45a24b8134d72a2659d15f.JPG",
      "repImgTpCd": "SITE",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "보면반할고급빌라 조용한주택가 방3화2 풀옵션",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 2,
      "sameAddrDirectCnt": 0,
      "sameAddrHash": "19C02B1N480c30e889263c8db7861c07f7337e4b8bd6ede0c29b41ec63e5b741a92a3ed8",
      "sameAddrMaxPrc": "6억 5,000",
      "sameAddrMinPrc": "6억 5,000",
      "cpid": "rter",
      "cpNm": "알터",
      "cpCnt": 2,
      "rltrNm": "주식회사어반공인중개사",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "rter",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": true,
      "vrUrl": "https://fin.land.naver.comnull",
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2551524616",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "S_VR",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남동향",
      "atclCfmYmd": "25.09.25.",
      "repImgUrl": "/20250925_80/17587937433276umse_JPEG/318a426e55e3b59ceef1b0a9190eb98f.JPG",
      "repImgTpCd": "SITE",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "한남동 인근 고급빌라 시세대비 저렴 귀한전세",
      "tagList": ["2년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 3,
      "sameAddrDirectCnt": 0,
      "sameAddrHash": "23C02B1N569c34aed8ca9be12f951ef82ac678d425488f56ec46a241e279817cd8090b50",
      "sameAddrMaxPrc": "6억 5,000",
      "sameAddrMinPrc": "6억 5,000",
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 2,
      "rltrNm": "동산이형공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": true,
      "vrUrl": "https://fin.land.naver.comnull",
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2551600186",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "S_VR",
      "flrInfo": "2/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남동향",
      "atclCfmYmd": "25.09.25.",
      "repImgUrl": "/20250925_159/1758793741601yKwDn_JPEG/10b02cdb1aae83f4f613340511095138.JPG",
      "repImgTpCd": "SITE",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "끝내준다 완벽한 3룸 풀옵션  첫 입주 적극추천",
      "tagList": ["2년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "bizmk",
      "cpNm": "매경부동산",
      "cpCnt": 1,
      "rltrNm": "(주)우강부동산중개법인",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "bizmk",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": true,
      "vrUrl": "https://fin.land.naver.comnull",
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2551590759",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "A1",
      "tradTpNm": "매매",
      "vrfcTpCd": "S_VR",
      "flrInfo": "3/5",
      "prc": 146000,
      "rentPrc": 0,
      "hanPrc": "14억 6,000",
      "spc1": "93",
      "spc2": "56.29",
      "direction": "남서향",
      "atclCfmYmd": "25.09.24.",
      "repImgUrl": "/20250924_24/1758709981656UlMUF_JPEG/b1c8bcf7490496d16f0117de829d5de4.JPG",
      "repImgTpCd": "SITE",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "끝내준다 완벽한 3룸 풀옵션 투자 및 실거주 첫입주",
      "tagList": ["2년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "bizmk",
      "cpNm": "매경부동산",
      "cpCnt": 1,
      "rltrNm": "(주)우강부동산중개법인",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "bizmk",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": true,
      "vrUrl": "https://fin.land.naver.comnull",
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2554954160",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "SITE",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "58",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.14.",
      "repImgUrl": "/20251014_25/17604411011712EM21_JPEG/E33mNnDQqv_03.jpg",
      "repImgTpCd": "SITEV",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라 신축 3룸 첫입주",
      "tagList": ["4년이내", "소형평수", "화장실두개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 4,
      "sameAddrDirectCnt": 0,
      "sameAddrHash": "20C02B1Ndf9151192269864a2618e45a1fedea1094562de663606ad0105d6ce97c1fd9ce",
      "sameAddrMaxPrc": "6억 5,000",
      "sameAddrMinPrc": "6억 5,000",
      "cpid": "bizmk",
      "cpNm": "매경부동산",
      "cpCnt": 3,
      "rltrNm": "플리토부동산중개",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "bizmk",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2554963029",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "A1",
      "tradTpNm": "매매",
      "vrfcTpCd": "SITE",
      "flrInfo": "중/5",
      "prc": 146000,
      "rentPrc": 0,
      "hanPrc": "14억 6,000",
      "spc1": "66",
      "spc2": "56.29",
      "direction": "남서향",
      "atclCfmYmd": "25.10.14.",
      "repImgUrl": "/20251014_202/1760441101641COaKV_JPEG/t20ff187VZ_03.jpg",
      "repImgTpCd": "SITEV",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "완판진행중 투자추천 동빙고동 고급빌라 신축 3룸 첫입주 ",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "bizmk",
      "cpNm": "매경부동산",
      "cpCnt": 1,
      "rltrNm": "플리토부동산중개",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "bizmk",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2554942574",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "SITE",
      "flrInfo": "저/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "56",
      "spc2": "47.8",
      "direction": "남서향",
      "atclCfmYmd": "25.10.14.",
      "repImgUrl": "/20251014_128/1760441221228wLviW_JPEG/Vgm8wd79ry_03.jpg",
      "repImgTpCd": "SITEV",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라 신축 3룸 첫입주",
      "tagList": ["4년이내", "소형평수", "화장실두개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 2,
      "sameAddrDirectCnt": 0,
      "sameAddrHash": "20C02B1N3b04a2e51f6982a7d2fd6280c6b4848b58c83479bb204a1c446dd358968828e6",
      "sameAddrMaxPrc": "6억 5,000",
      "sameAddrMinPrc": "6억 5,000",
      "cpid": "bizmk",
      "cpNm": "매경부동산",
      "cpCnt": 2,
      "rltrNm": "플리토부동산중개",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "bizmk",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556564455",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.21.",
      "repImgUrl": "/20251021_128/1761012562890gz6Kb_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556595431",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.21.",
      "repImgUrl": "/20251021_148/1761013579209tXV0B_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556596052",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.21.",
      "repImgUrl": "/20251021_288/17610136482020tHVx_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556597066",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.21.",
      "repImgUrl": "/20251021_300/1761014273312eJQe9_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556175609",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_206/17609228990093GdDM_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556175663",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_130/1760920297955enOEA_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556463709",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "A1",
      "tradTpNm": "매매",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "3/5",
      "prc": 146000,
      "rentPrc": 0,
      "hanPrc": "14억 6,000",
      "spc1": "93",
      "spc2": "56.29",
      "direction": "북동향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_73/17609455578864kWXs_JPEG/KakaoTalk_20240816_131052293.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "신축.넓은3룸.욕조.루프탑.고급자재마감.풍부한옵션.층수타입다양.",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "SERVE",
      "cpNm": "부동산써브",
      "cpCnt": 1,
      "rltrNm": "정도공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "SERVE",
        "mobileArticleUrl": "https://www.serve.co.kr/redirect/nland?UID=",
        "mobileArticleLinkTypeCode": "CPNAMEONLY",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": true
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556176838",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_23/1760921331092kg6Fv_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556175632",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_236/1760920474333UTVA7_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556207378",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남동향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_151/1760926251948VFqjP_JPEG/1758149501170261.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "고품격 주거시설 한남더파크 3룸 안심전세",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "바이킹공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556176965",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_168/1760923152784VqSWa_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    },
    {
      "atclNo": "2556175581",
      "cortarNo": "1117013200",
      "atclNm": "빌라",
      "atclStatCd": "R0",
      "rletTpCd": "C02",
      "uprRletTpCd": "C03",
      "rletTpNm": "빌라",
      "tradTpCd": "B1",
      "tradTpNm": "전세",
      "vrfcTpCd": "NDOC2",
      "flrInfo": "중/5",
      "prc": 65000,
      "rentPrc": 0,
      "hanPrc": "6억 5,000",
      "spc1": "81",
      "spc2": "49.15",
      "direction": "남서향",
      "atclCfmYmd": "25.10.20.",
      "repImgUrl": "/20251020_102/1760921652352fvFju_JPEG/1758149691955061.jpg",
      "repImgTpCd": "10",
      "repImgThumb": "f130_98",
      "lat": 37.527882,
      "lng": 126.995763,
      "atclFetrDesc": "동빙고동 고급빌라, 3룸 풀옵션 전세매물",
      "tagList": ["4년이내", "화장실두개", "방세개"],
      "bildNm": "",
      "minute": 0,
      "sameAddrCnt": 1,
      "sameAddrDirectCnt": 0,
      "cpid": "NEONET",
      "cpNm": "부동산뱅크",
      "cpCnt": 1,
      "rltrNm": "모아이공인중개사사무소",
      "directTradYn": "N",
      "minMviFee": 0,
      "maxMviFee": 0,
      "etRoomCnt": 0,
      "tradePriceHan": "",
      "tradeRentPrice": 0,
      "tradeCheckedByOwner": false,
      "cpLinkVO": {
        "cpId": "NEONET",
        "mobileArticleLinkTypeCode": "NONE",
        "mobileBmsInspectPassYn": "Y",
        "pcArticleLinkUseAtArticleTitle": false,
        "pcArticleLinkUseAtCpName": false,
        "mobileArticleLinkUseAtArticleTitle": false,
        "mobileArticleLinkUseAtCpName": false
      },
      "dtlAddrYn": "N",
      "dtlAddr": "",
      "isVrExposed": false,
      "isSafeLessorOfHug": false
    }
  ]
}
